apiVersion: v1
kind: Service
metadata:
  name: backend
  namespace: control-plane
  labels:
    app: backend
spec:
  type: ClusterIP
  ports:
  - name: http
    port: 3000
    targetPort: 3000
    protocol: TCP
  selector:
    app: backend
